local fn = _gn(0xF2EAB31979A7F910)
--- TASK_HANDS_UP
-- @param ped :
-- @param duration :
-- @param facingPed :
-- @param p3 :
-- @param p4 :
function Global.TaskHandsUp(ped, duration, facingPed, p3, p4)
	return _in2(fn, ped, duration, facingPed, p3, p4)
end
